### Signal

# Phosh Activity::resized

since: 0

#### Declaration

    void
    resized (
      PhoshActivity* self,
      GdkRectangle object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0

#### Parameters

`object`

  Type: `GdkRectangle`

  No description available.